[DIContainer]
filename = "dicon.ini"

[Action]
news = "ref:news"
view = "ref:view"
session = "ref:Session"
recommend = "ref:recommend"
tag = "ref:tag"
c_preorder = "ref:preorder"

[View]
success = "mobile/portal.html"
